{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": {
      "item": "architects_palette:nether_brass_ingot"
    },
    "S": {
      "item": "minecraft:chiseled_stone_bricks"
    }
  },
  "pattern": [
    "SSS",
    "S#S",
    "SSS"
  ],
  "result": {
    "item": "minecraft:lodestone"
  },
  "show_notification": true
}